
#log-form {
    /* redundant code with #signup2 in signup.css */
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-style: double;
    border-width: 2px; 
    border-color: #6ced1c;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 300px;
    height: 300px;
    position: absolute;
    @media (max-width: 768px) {
        margin-top: 5%;
        top: 60%; 
        left: 60%; 
    }
  }

  .signin-hidden {
    visibility: hidden;
  }
  .signin-visible {
    visibility: visible;
  }
   
  #loginButton {
    margin-top: 10px;
  }
  
  #signup, #signin{
    float: right;
    color: black;
    font-size: 12pt;
    text-align: center;
    border: 2px solid black;
    border-radius: 10px;
    padding: 7px; 
    cursor: pointer;
    transition: color 1s ease;
    margin-left: 2px;
  }
  
  @media screen and (max-width: 768px) {
    #signup, #signin{
      float: none; /* Reset the float */
      margin: 0 auto; /* Center horizontally */
    }
  }
  #signin{
  border:none;   
  }
  
  #signup:hover {
    border: 2px solid; /* White border */
    opacity: 0.9;
    color: white;
  }
  
  #signin:hover {
    color: white;
    opacity: 1.5;
  }
  
/*Login Form*/
.form-control { 
    width: 170px;
    background-color: black;
    color:white;
    margin-top: 5px;
    padding: 10px;
    border-radius: 6px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
.floatinglabel{
    position: absolute;
    margin-top: 12px;
    left: 70px;
    transition: top 0.3s, font-size 0.3s;
    pointer-events: none;
}
.form-control:focus + .floatinglabel, .form-control:not(:placeholder-shown) + .floatinglabel{
    font-size: 0px;
}
#time{
  display: none; /* Initially hide */
  position: relative;
  top: 70px;
  margin-left: 90%;
  color: white;
}
#greeting{ 
  display: none; /* Initially hide */
  position: relative;
  margin-left: 80%;
  margin-bottom: 20px;
  top:50px;
  color:white;
} 
#saludo{
  position: relative;
  margin-bottom: 20px;
  top:5px;
  color:white;
}